[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#188564: ITP: exim-mysql -- An MTA (Mail Transport Agent) with mysql backend support.



On Fri Apr 11, 11:47am +0200, Philipp Kern wrote:
> * Package name    : exim-mysql
>   Version         : 3.36
> 
> I already packaged with one (exim compiled with mysql and tls support).
> I needed it personally, with the provided debian exim package a
> recompile is necessary to use a mysql backend.
> debian package mirror: http://draenor.its-toasted.org/~phil/deb-pkgs
> distribution: unstable
> component: unofficial

For what it's worth, exim4-daemon-heavy includes MySQL support; this
package isn't in the archive yet, I grabbed it from q.bofh.de at some
point, and that's stopped working.

The package was from a team working on exim 4.x packaging, presumably
it'll be uploaded to the archive eventually (though "eventually" may be
far enough into the future to warrant this package, given how slow
they're going at it).

Attachment: pgpD0eaNljKpT.pgp
Description: PGP signature


Reply to: